Bug 372821 - Original version does not work with SonyClie NR70
Summary: Original version does not work with SonyClie NR70
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pilot-link   
(Show other bugs)
Version: 7
Hardware: All Linux
low
high
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Fedora Extras Quality Assurance
URL: http://bugs.pilot-link.org/1830
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-09 14:49 UTC by Serguei Miridonov
Modified: 2008-02-02 09:00 UTC (History)
0 users

Fixed In Version: 0.12.2-17.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-02 09:00:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix (257 bytes, patch)
2007-11-09 14:49 UTC, Serguei Miridonov
no flags Details | Diff

Description Serguei Miridonov 2007-11-09 14:49:13 UTC
Description of problem:
SonyClie NR70 does not connect

Version-Release number of selected component (if applicable):
pilot-link-0.12.2-4.fc7

How reproducible: always


Steps to Reproduce:
1. Connect PDA SonyClie NR70 and press HotSync button
2. run pilot-link -p usb: -l
  
Actual results:
Nothing happens.

Expected results:
List of files must appear.

Additional info:
Bug was confirmed and fix is available, it is included in 0.12.3 which is 
currently under development. It was also tested and works with 0.12.2, so I 
would like to ask Fedora maintainer to include it into current release. Patch 
is provided.

Comment 1 Serguei Miridonov 2007-11-09 14:49:13 UTC
Created attachment 252781 [details]
Fix

Comment 2 Serguei Miridonov 2007-11-21 15:14:28 UTC
Hello, is anybody here? How much time might it take to apply already available 
fix? The bug was confirmed by pilot-link developers, see http://bugs.pilot-
link.org/1830

So, please, apply fix as soon as possible.

Comment 3 Ivana Varekova 2007-11-22 13:40:02 UTC
Thanks for your bug report.
Fixed in pilot-link-0.12.3-1.fc9.

Comment 4 Serguei Miridonov 2007-11-22 15:36:06 UTC
Sorry but both Fedora 7 and 8 are still supported system. Are going to fix them 
too?

Comment 5 Ivana Varekova 2007-11-23 08:09:22 UTC
Fixed versions for both branches are in update system now
(pilot-link-0.12.2-8.fc8, pilot-link-0.12.2-7.fc7)

Comment 6 Fedora Update System 2007-11-26 18:47:53 UTC
pilot-link-0.12.2-7.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pilot-link'

Comment 7 Fedora Update System 2007-11-26 18:51:15 UTC
pilot-link-0.12.2-8.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pilot-link'

Comment 8 Fedora Update System 2008-01-11 22:11:08 UTC
pilot-link-0.12.2-17.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pilot-link'

Comment 9 Fedora Update System 2008-02-02 09:00:10 UTC
pilot-link-0.12.2-17.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.